
/* Class = "NSBox"; title = "Box"; ObjectID = "8"; */
"8.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Selezionate questo pulsante per far verificare la disponibilità di aggiornamenti iCalamus anche in versione beta."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Selezionate questo pulsante per far verificare la disponibilità di aggiornamenti iCalamus anche in versione beta.";

/* Class = "NSTextField"; ibShadowedToolTip = "Data e ora dell'ultimo controllo."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Data e ora dell'ultimo controllo.";

/* Class = "NSButton"; ibShadowedToolTip = "Inzia controlli automatici aggiornamenti."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Inzia controlli automatici aggiornamenti.";

/* Class = "NSButtonCell"; title = "Controlla agg. automaticamente"; ObjectID = "29"; */
"29.title" = "Controlla aggiornamento automaticamente";

/* Class = "NSTextFieldCell"; title = "#Last Search Date#"; ObjectID = "30"; */
"30.title" = "#Last Search Date#";

/* Class = "NSTextFieldCell"; title = "Ultima Ricerca:"; ObjectID = "31"; */
"31.title" = "Ultima Ricerca:";

/* Class = "NSButtonCell"; title = "Controlla Aggiornamenti Ora"; ObjectID = "32"; */
"32.title" = "Controlla Aggiornamenti Ora";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNoSelectionPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Seleziona questo bottone per far controllare a iCalamus anche gli aggiornamenti beta."; ObjectID = "0gV-j0-QyE"; */
"0gV-j0-QyE.ibShadowedToolTip" = "Seleziona questo bottone per far controllare a iCalamus anche gli aggiornamenti beta.";

/* Class = "NSButtonCell"; title = "Controlla anche per versioni beta"; ObjectID = "PK6-gB-QP8"; */
"PK6-gB-QP8.title" = "Controlla anche per versioni beta";

/* Class = "NSButtonCell"; title = "Also check for (paid) upgrade versions"; ObjectID = "6IV-Kl-qdH"; */
"6IV-Kl-qdH.title" = "Anche cercare le versioni di aggiornamento (a pagamento)";

/* Class = "NSButton"; ibShadowedToolTip = "Check this button to let iCalamus check for (paid) upgrade versions, too."; ObjectID = "GaS-a4-lpR"; */
"GaS-a4-lpR.ibShadowedToolTip" = "Seleziona questo bottone per far controllare a iCalamus anche le versioni di aggiornamento (a pagamento).";
